<p id="notice"><%= notice %></p>

<p>
  <b>Reservation:</b>
  <%= @cancellation.reservation_id %>
</p>

<p>
  <b>User:</b>
  <%= @cancellation.user_id %>
</p>


<%= link_to 'Editar', edit_cancellation_path(@cancellation) %> |
<%= link_to 'Atras', cancellations_path %>
